Scrum - User story #1598

Show first recent Sprints in Sprint board
2021-05-30 08:54 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.22.0

Blocked: No Alone: Yes
Description

Associated revisions

Revision b2f691f8 - 2021-05-30 08:55 - Emilio Gonzalez Montaia
#1598 Show first recent Sprints in Sprint board

History

#1 - 2021-05-30 08:55 - Emilio Gonzalez Montaina

- Status changed from New to In progress

#2 - 2021-05-30 08:56 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

2024-04-11

1/1



http://www.tcpdf.org

